@charset "UTF-8";
/*
Template: swell
Theme Name: C-Next SWELL CHILD
Theme URI: https://swell-theme.com/
Description: 株式会社C-Next用のSWELL子テーマ
Version: 1.0.0
Author: 株式会社C-Next
Author URI:

License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

.wpcf7-form p {
	margin-bottom: 1em;
}

.wpcf7-submit {
	background-color: #04384c!important;
	color: #fff;
	font-weight: 600;
	padding: 0.7em 3em 0.6em;
	text-align: center;
}

.wpcf7-previous {
	padding: 0.7em 1.5em 0.6em;
	margin-right: 30px;
	margin-bottom: 30px;
	text-align: center;
	background-color: #f7f7f7;
}

.confirm-buttonarea {
	margin-top: 60px;
}

span.bold {
	font-weight: 600;
}

button, input:not([type="checkbox"]):not([type="radio"]), select, textarea {
	width: 100%;
	background-color: #ffffff;
}
input[type="checkbox"],
input[type="radio"] {
	appearance: auto;
}
.wpcf7-list-item-label {
	cursor: pointer;
}

.widget_media_image img {
	width: 100%;
	box-shadow: 6px 6px 10px rgba(30, 30, 30, 0.15);
}

.grecaptcha-badge {
	display: none;
}
